

body {
  font-family: 'Heebo', sans-serif;
    font-size: 13px;
}
::-webkit-scrollbar {
    display: none;
}



@supports (-webkit-overflow-scrolling: touch) {
body{
	letter-spacing: -0.9px !important;
}

.panel-body {
	letter-spacing: -0.3px !important;
}

.credit {
	letter-spacing: -0.3px !important;
}

.shitufcardvv {

    padding: 3px 0 5px 0 !important;
    height: 53px !important;
}

.shituf {
    padding: 3px 0 5px 0 !important;
    height: 53px !important;
}

.far fa-share-square{
	margin-top:2px;
}
.fas fa-home{
		margin-top:2px;
}
.far fa-address-card{
		margin-top:2px;
}

}



.imgloglog{
 margin-bottom:68px;
 margin-top: -13%;
 box-shadow: 0 3px 4px rgba(0, 0, 0, .2);
 width: 358px;
 max-width: 22%;
 height: 100%; 
 padding:0; 
 background: #fff;
 border-radius: 50%;
 border-style: solid;
 border-width: 2px 2px 2px 2px;
 border-color: #fff;
 object-fit: cover;	
	
}

#round {
 margin-bottom:68px;
 margin-top: -13% !important;
 box-shadow: 0 3px 4px rgba(0, 0, 0, .2);
 width: 100%;
 max-width: 40%;
 height: 100%; 
 padding:0; 
 background: #fff;
 border-radius: 50%;
 border-style: solid;
 border-width: 2px 2px 2px 2px;

 object-fit: cover;
				
}

#square{
	
margin-bottom:68px; margin-top: -39%;box-shadow: 0 3px 4px rgba(0, 0, 0, .2);width: 180px;height: 100%;padding: 0px 0px 0px 0px;background: #fff;object-fit: cover;border: 2px solid;
	
    border-radius: 0%;	
}

#rectangle{
	
margin-bottom:68px; margin-top: -22%;box-shadow: 0 3px 4px rgba(0, 0, 0, .2);width: 180px;height: 100px;padding: 0;background: #fff;border: 2px solid;   object-fit: cover;	
    border-radius: 0%;	
}


.modal {
    padding-left: 0 !important;
}

#link-title {
    font-weight: 400;text-shadow: 0px 0px 1px;letter-spacing: -0.01rem;
   font-family: 'Heebo', sans-serif;
    font-size: 16px;
}

.title {
    direction: rtl;
}

#header {
    height: 90px;
    width: 320px;
    margin: 0;
}

a:hover {
    text-decoration: none;
    color: black;
}

a:focus {
    text-decoration: none;
}



form {
    margin: 0;
    padding: 0;
}

p {
    margin: 0px;
}

.main_buttons a {
    color: black;
    font-weight: 400;text-shadow: 0px 0px 1px;letter-spacing: -0.01rem;
    text-decoration: none;
    box-sizing: initial;
}



#allpage {
    max-width: 800px;
    margin: 0 auto;
}

#allpagex {
width: 100%;
margin: 0 auto;
min-height: 672px;
background-size: cover;
padding-bottom: 48px;
background-position: top center;
}
.iconsforshituf {
    display: inline-block;
    margin: 4px;
}

.cover_image {      
    text-align: center;
    width: 100%;
    height: 180px;
}

    .cover_image img {
     object-fit: cover;  
    }

.mainpics {
font-size: 17.5px;  
text-align: center;
}

.main_buttons {
    padding-top: 5px;
}

    .main_buttons ul {
        width: 100%;
        padding: 0;
        margin: 0;
        box-sizing: initial;
        text-align: center;
    }

    .main_buttons img {
        width: 65px;
        height: 65px;
    }

    .main_buttons ul li {
        width: 97px;
        display: inline-block;
        list-style-type: none;
        box-sizing: initial;
        font-weight: 400;text-shadow: 0px 0px 1px;letter-spacing: -0.01rem;
        margin: 0px 0px 20px 0px;
        cursor: pointer;
        vertical-align: top;
    }


.modal-content {
    background-color: #fff; 
    border-radius: 0px !important;
    border: none;
}

.close {
    float: right;
    opacity: 1;
    color: black;
}

.modal-body img {
    width: 80px;
    height: 80px;
}

.modal-title {
    margin: 0;
    line-height: 1.433;
    color: black;
    text-align: center;
    font-weight: 400;text-shadow: 0px 0px 1px;letter-spacing: -0.01rem;
}

.modal-body {
    position: relative;
    padding: 15px 0 15px 0;
    text-align: center;
}

.close:hover {
    visibility: visible;
    color: #09F;
}



.share-btn {
    width: 30px;
    margin-top: 5px;
}
.sharedividv{
	
	
	
}
.shituf {
    width: 33%;
   display: block;
    height: 45px;
    text-align: center;
    cursor: pointer;
    position: fixed;
    bottom: 0px;
       right: 0px;
    left: auto;
}


.shitufcardvv {
    width: 33%;
    display: block;
    height: 45px;
    text-align: center;
    cursor: pointer;
    position: fixed;
    bottom: 0px;
    
    left: 0px;
}
.shitufcardvv2 {
	display: block;
    width: 33%;
  margin: auto;
    height: 45px;
    text-align: center;
    cursor: pointer;
    position: fixed;
    bottom: 0px;
      left: 0px;
    right: 0;
	    color: #000000;
    font-weight: 400;text-shadow: 0px 0px 1px;letter-spacing: -0.01rem;
}

  .credit {
    padding: 5px 0;
    background: #fff;
    text-align: center;
    margin-top: 40px;
}
  @media (min-width: 768px) {
      
      
    .sharedivdiv {
    display: none;
}
  }     
.cover_image {      
    text-align: center;
    width: 100%;
    height: 180px;
}
@media (min-width: 460px) {
.cover_image {      
    text-align: center;
    width: 100%;
    height: 198px;
}
	}
@media (min-width: 520px) {
.cover_image {      
    text-align: center;
    width: 100%;
    height: 218px;
}
	} 
@media (min-width: 550px) {
.cover_image {      
    text-align: center;
    width: 100%;
    height: 240px;
}
	} 	
	@media (min-width: 590px) {
.cover_image {      
    text-align: center;
    width: 100%;
    height: 260px;
}
	} 
		@media (min-width: 650px) {
.cover_image {      
    text-align: center;
    width: 100%;
    height: 280px;
}
	} 
			@media (min-width: 720px) {
.cover_image {      
    text-align: center;
    width: 100%;
    height: 320px;
}
	} 
@media (max-width: 768px) {

}
@media (max-width: 425px) {
		 html {
	    zoom: 0.96;	
		
	}
	}
@media (max-width: 402px) {
	html {
	    zoom: 0.9;	
		
	}

	}
	@media (max-width: 387px) {
		 html {
	    zoom: 0.88;	
		
	}
	}
	@media (max-width: 378px) {
		 html {
	    zoom: 0.87;	
		
	}
	}	
	@media (max-width: 372px) {
		 html {
	    zoom: 0.85;	
		
	}
	}
		@media (max-width: 365px) {
		 html {
	    zoom: 0.84;	
		
	}
	}
		@media (max-width: 340px) {
		 html {
	    zoom: 0.83;	
		
	}
	}
	
/* heebo-regular - latin */
@font-face {
  font-family: 'Heebo';
  font-style: normal;
  font-weight: 400;text-shadow: 0px 0px 1px;letter-spacing: -0.01rem;
  src: url('../fonts/heebo-v5-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Heebo'), local('Heebo-Regular'),
       url('../fonts/heebo-v5-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/heebo-v5-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/heebo-v5-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/heebo-v5-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/heebo-v5-latin-regular.svg#Heebo') format('svg'); /* Legacy iOS */
}
.title { font-size: 32px;    }
  @media (min-width: 1200px) {
	  
	#allpage {    max-width: 1050px !important;}
.cover_image {     height: 415px !important;}
	#round { max-width: 22% !important;  }
	#square {  max-width: 22% !important;  }
	.cover_image2.xx {
    margin-top: 6% !important;
}
	.main_carusel img {
    height: 500px !important;
}
	.main_carusel {
    height: 504px !important;
}
.title { font-size: 55px !important;    }

  }